# Type alias ShortHands

ShortHands: {
loadFileSystem: ((username: string) => Promise<FileSystem>);
loadRootFileSystem: ((username: string) => Promise<FileSystem>);
}

#### Type declaration

- ##### loadFileSystem: ((username: string) => Promise<FileSystem>)

  - - (username: string): Promise<FileSystem>

    - #### Parameters

      - ##### username: string

      #### Returns Promise<FileSystem>

- ##### loadRootFileSystem: ((username: string) => Promise<FileSystem>)

  - - (username: string): Promise<FileSystem>

    - #### Parameters

      - ##### username: string

      #### Returns Promise<FileSystem>

- Defined in index.ts:126

Generated using TypeDoc